<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }
    </style>
  </head>
  <body>
    <p>
      <br /><br />
      Der PSA-Check ist bei <%= expiredItems[1] %> Materialien überfällig:<br /><br />
      <ol>
      <% expiredItems[0].forEach ((item) => { %>
        <li>Seriennummer: <%= item.Item.Serialnumber %>, Name: <%= item.Item.Product.Name %>, Fach: <%= item.Item.Tray.Name %>, Lager: <%= item.Item.Tray.Storage.Name %>, Raum: <%= item.Item.Tray.Storage.Region.Name %>, Gebäude: <%= item.Item.Tray.Storage.Region.Warehouse.Name %></li>  
      <% }) %>
      </ol>
      <br /> <br />
      Der PSA-Check steht bei <%= expiringSoonItems[1] %> Materialien in Kürze an:<br /><br />
      <ol>
      <% expiringSoonItems[0].forEach ((item) => { %>
        <li>Seriennummer: <%= item.Item.Serialnumber %>, Name: <%= item.Item.Product.Name %>, Fach: <%= item.Item.Tray.Name %>, Lager: <%= item.Item.Tray.Storage.Name %>, Raum: <%= item.Item.Tray.Storage.Region.Name %>, Gebäude: <%= item.Item.Tray.Storage.Region.Warehouse.Name %></li>  
      <% }) %>
      </ol>
      <br /><br />
      Mehr Infos finden Sie im Menü unter "PSA"
    </p>
  </body>
</html>
